.frmTable {
    width: 100%
    }
.frmTable tr {
    padding-top: 15px
    }
.frmlabel {
    float: left;
    font-family: "Raleway", sans-serif;
    text-align: justify;
    font-size: 0.8em;
    line-height: 1.5em;
    color: #FFF
    }
.frminput {
    margin-top: 10px;
    padding: 7px;
    border-radius: 6px;
    border: 1px solid gray;
    width: 100%
    }
.frmSubmit {
    float: right;
    padding: 7px;
    border-radius: 6px;
    cursor: pointer;
    width: 150px;
    margin-top: 5px;
    background-color: #FFF;
    border: 1px solid gray
    }
/******************** inizio BOX **************************/
.boxesterno {
    position: fixed;
    width: 380px;
    height: 100%;
    top: 140px;
    left: 0;
    display: none;
    z-index: 10
    }
.box {
    position: absolute;
    top: 0;
    /*bottom: 100px;*/
    left: 0;
    width: 340px;
    height: 100%;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow-y: no-display
    }
.chiudi {
    width: 28px;
    height: 40px
    }
.apriicon {
    position: absolute;
    bottom: 140px;
    left: 0;
    width: 32px;
    height: 40px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow-y: no-display;
    z-index: 1;
    display: block;
    cursor: pointer;
    display: none
    }
.apriicon img {
    height: 40px
    }
.frecciaSlide {
    position: absolute;
    width: 28px;
    height: 40px;
    bottom: 250px;
    right: -28px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    display: block
    }
/******************** fine BOX **************************/
/******************** inizio Contenuto Box Camere**************************/
.contenutoCamera {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 20px
    }
.contenutoCameraBox {
    width: auto;
    height: auto;
    margin-bottom: 25px
    }
td.contenutoCameraBox {
    width: auto;
    height: inherit
    }
.contenutoCameraImg {
    float: left;
    width: 120px;
    height: auto;
    margin: 0;
    padding: 0
    }
.contenutoCameraImg img {
    width: 120px;
    height: auto;
    position: absolute;
    opacity: 1;
    filter: alpha(opacity=100)
    }
.contenutoCameraImg img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80)
    }
.contenutoCameraTesto {
    width: inherit;
    width: 100%;
    height: auto;
    font-family: "Raleway", sans-serif;
    margin: 0;
    padding: 0 0 0 8px
    }
.contenutoCameraTesto h3 {
    text-decoration: none;
    font-weight: normal;
    font-size: 0.8em;
    color: #D5C09F;
    margin-bottom: 2px
    }
.contenutoCameraTesto p {
    width: inherit;
    height: auto;
    text-align: justify;
    font-size: 0.8em;
    line-height: 1.2em;
    color: #FFF;
    text-transform: lowercase
    }
.contenutoCameraBotton {
    float: right;
    width: auto;
    height: auto
    }
.buttonOro {
    width: auto;
    height: auto;
    padding: 2px 3px;
    font-size: 0.74em;
    cursor: pointer;
    background: #D1BB97;
    background: -webkit-gradient(linear, left top, left bottom, from(#D1BB97), to(#B7955B));
    /* Per motore webkit */
    background: -moz-linear-gradient(top, #D1BB97, #B7955B);
    /* Per motore mozilla */
    background: -ms-linear-gradient(top, #D1BB97, #B7955B);
    /* Per Internet Explorer 10 */
    border-radius: 5px;
    color: #FFF;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease
    }
.buttonOro:hover {
    background: #D1BB97;
    background: -webkit-gradient(linear, left top, left bottom, from(#EBE7D8), to(#D1BB97));
    /* Per motore webkit */
    background: -moz-linear-gradient(top, #EBE7D8, #D1BB97);
    /* Per motore mozilla */
    background: -ms-linear-gradient(top, #EBE7D8, #D1BB97);
    /* Per Internet Explorer 10 */
    color: #666
    }
/******************** fine Contenuto Box Camere **************************/
/******************** inizio Contenuti BOX **************************/
.contenutoBox {
    width: auto;
    height: 75%;
    margin-left: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: 5px;
    padding-right: 25px
    }
#boxContatti a {
    color: #FFF;
    text-decoration: none
    }
#boxContatti a:hover {
    color: #FFF;
    text-decoration: underline
    }
#boxContatti ul li {
    line-height: 180%
    }
#boxMeeting img {
    margin-right: 10px
    }
.linkPlanimetria {
    color: #FFF
    }
.linkPlanimetria:hover {
    color: #FFF;
    color: #B2131D;
    text-decoration: none
    }
/******************** fine Contenuti BOX **************************/
/******************** inizio Titoli BOX **************************/
.titoloBox {
    position: relative;
    float: left;
    height: auto;
    width: 100%;
    display: block;
    font-family: "Raleway", sans-serif;
    text-align: left;
    font-size: 1.2em;
    color: #bc9648;
    margin-bottom: 10px;
    text-transform: uppercase
    }
.sottotitoloBox {
    position: relative;
    float: left;
    margin-top: 20px;
    margin-bottom: 10px;
    height: auto;
    width: 100%;
    font-family: "Raleway", sans-serif;
    text-align: left;
    font-size: 0.94em;
    color: #FFF;
    display: block
    }
h1, h2, h3, h4 {
    text-decoration: none;
    font-weight: normal
    }
.sottotitoloBoxFoto {
    position: relative;
    float: left;
    width: 100%;
    font-family: "Raleway", sans-serif;
    text-align: left;
    font-size: 0.9em;
    line-height: 1.5em;
    color: #818181;
    font-weight: bold;
    display: block
    }
.sottotitoloMotivi {
    color: #BFAE93;
    font-weight: bolder
    }
.sottotitoloContatti {
    color: #BFAE93;
    font-family: "Raleway", sans-serif;
    font-weight: bolder
    }
/******************** fine Titoli BOX **************************/
/******************** inizio Descrizioni BOX **************************/
.descrizioneBox {
    margin-top: 15px;
    font-family: "Raleway", sans-serif;
    text-align: justify;
    font-size: 0.9em;
    line-height: 1.5em;
    color: #FFF
    }
.descrizioneBox a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold
    }
.descrizioneBox ol {
    padding-left: 20px
    }
.descrizioneBox ul {
    padding-left: 20px
    }
.linkContatti {
    color: #666;
    font-family: "Raleway", sans-serif
    }
.linkContatti a:link {
    color: #666;
    text-decoration: none
    }
.linkContatti a:hover {
    color: #FF8B3A
    }
.linkmeeting {
    color: #FFF;
    font-family: "Raleway", sans-serif
    }
.linkmeeting a:link {
    color: #FFF;
    text-decoration: none
    }
.linkmeeting a:hover {
    color: #FF8B3A
    }
.linkmeeting a:visited {
    color: #FFF
    }
.descrizioneBoxFoto a {
    margin: 2px 2px 0 2px
    }
.descrizioneBoxFoto img {
    width: 15%;
    height: auto
    }
/******************** fine Descrizioni BOX **************************/
@media only screen and (max-height: 790px) {
    .contenutoBox {
        width: auto;
        height: 65%;
        margin-left: 25px;
        margin-top: 25px;
        margin-bottom: 25px;
        margin-right: 5px;
        padding-right: 25px
        }
    }